petsc-3.4.2 2013-07-02

# DMMoabSetLocalToGlobalTag

Set the tag used for local to global numbering

### Synopsis

    #include "petscdm.h"
    #include "petscdm.h"
    PetscErrorCode DMMoabSetLocalToGlobalTag(DM dm,moab::Tag ltogtag)

Collective on MPI_Comm

### Input Parameter

dm -The DMMoab object being set
ltogtag -The MOAB tag used for local to global ids

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages